Subject: Re: [vwrap] vwrap Digest, Vol 11, Issue 4

From: Katherine Mancuso <[email-masked]>
Date: Fri, 25 Mar 2011 12:15:19 -0700

As I've said before, I will continue in my specialist role dealing
with accessibility and additionally contribute to polishing drafts
(since I'm a writer with a good understanding of technical topics) -
but we still need folks who are willing to be software architects and
implementers.

The other suggestion I have is forget rechartering, go with some of
the drafts Meadhbh & Zha and a few others have written, admit that
what they did was actually hard and the rest of this group has so far
failed to reproduce such an achievement, and use it as a base to move
forward and build upon.  Internet drafts are basically not set in
stone until they become actual RFCs anyway.

Katheirne